AntiFeatures:
  - NonFreeNet
Categories:
  - Internet
License: GPL-3.0-or-later
AuthorName: Fynn Godau
AuthorEmail: fynngodau@mailbox.org
SourceCode: https://notabug.org/fynngodau/DSBDirect
IssueTracker: https://notabug.org/fynngodau/DSBDirect/issues
Changelog: https://notabug.org/fynngodau/DSBDirect/releases

AutoName: ESBDirect

RepoType: git
Repo: https://notabug.org/fynngodau/DSBDirect.git

Builds:
  - versionName: '1.3'
    versionCode: 5
    commit: release-1.3
    subdir: app
    gradle:
      - yes

  - versionName: 1.3.1
    versionCode: 6
    commit: release-1.3.1
    subdir: app
    gradle:
      - fdroid

  - versionName: '1.4'
    versionCode: 7
    commit: release-1.4
    subdir: app
    gradle:
      - fdroid

  - versionName: '1.5'
    versionCode: 8
    commit: release-1.5
    subdir: app
    gradle:
      - fdroid

  - versionName: '1.6'
    versionCode: 9
    commit: release-1.6
    subdir: app
    gradle:
      - fdroid

  - versionName: '1.7'
    versionCode: 11
    commit: release-1.7
    subdir: app
    gradle:
      - fdroid

  - versionName: '1.8'
    versionCode: 12
    commit: release-1.8
    subdir: app
    gradle:
      - fdroid

  - versionName: 1.8.1
    versionCode: 13
    commit: release-1.8.1
    subdir: app
    gradle:
      - fdroid

  - versionName: '2.0'
    versionCode: 14
    commit: release-2.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 2.0.1
    versionCode: 15
    commit: release-2.0.1
    subdir: app
    gradle:
      - fdroid

  - versionName: 2.0.2
    versionCode: 16
    commit: release-2.0.2
    subdir: app
    gradle:
      - fdroid

  - versionName: 2.0.3
    versionCode: 17
    commit: release-2.0.3
    subdir: app
    gradle:
      - fdroid

  - versionName: '2.1'
    versionCode: 18
    commit: release-2.1
    subdir: app
    gradle:
      - fdroid

  - versionName: '2.2'
    versionCode: 19
    commit: release-2.2
    subdir: app
    gradle:
      - fdroid

  - versionName: 2.5.1
    versionCode: 24
    commit: release-2.5.1
    subdir: app
    gradle:
      - fdroid

  - versionName: 2.5.2
    versionCode: 25
    commit: release-2.5.2
    subdir: app
    gradle:
      - fdroid

  - versionName: 2.5.3.1
    versionCode: 27
    commit: release-2.5.3.1
    subdir: app
    gradle:
      - fdroid

  - versionName: 2.5.5
    versionCode: 29
    commit: release-2.5.5
    subdir: app
    gradle:
      - fdroid

  - versionName: '2.6'
    versionCode: 32
    commit: release-2.6
    subdir: app
    gradle:
      - fdroid

  - versionName: '3.0'
    versionCode: 34
    commit: release-3.0
    subdir: app
    gradle:
      - fdroid

  - versionName: 3.0.1
    versionCode: 35
    commit: release-3.0.1
    subdir: app
    gradle:
      - fdroid

  - versionName: '3.1'
    versionCode: 36
    commit: release-3.1
    subdir: app
    gradle:
      - fdroid

  - versionName: '3.2'
    versionCode: 37
    commit: release-3.2
    subdir: app
    gradle:
      - fdroid

AutoUpdateMode: Version release-%v
UpdateCheckMode: Tags
CurrentVersion: '3.2'
CurrentVersionCode: 37
